{% extends 'base.html.twig' %}

{% block title %}Itempage |
	{{ parent() }}
{% endblock %}

{% block body %}


	<!-- Page Content -->
	<div
		{{ stimulus_controller ('item')}} class="container item-section">


		<!-- Portfolio Item Row -->
		<div class="row">


			<div {{ stimulus_controller ('zoomimage')}} class="col-md-6 d-flex justify-content-center flex-column align-items-center">


				<div id="product" data-src="{{ asset('images/t-shirt.png') }}">
					<img class="small-product" src="{{ asset('images/t-shirt.png') }}">
				</div>


				<div {{ stimulus_controller ('imgpreview')}} class="d-flex">


					<div class="m-2">
						<a href="#">
							<img class="secondary-img" src="{{ asset('images/t-shirt.png') }}" alt="Album image">
						</a>
					</div>

					<div class="m-2">
						<a href="#">
							<img class="secondary-img" src="{{ asset('images/t-shirt.png') }}" alt="Album image">

						</a>
					</div>

					<div class="m-2">
						<a href="#">
							<img class="secondary-img" src="{{ asset('images/t-shirt.png') }}" alt="Album image">

						</a>
					</div>
				</div>


			</div>


			<div class="col-md-6 item-responsive">
				<p class="item-title">T-SHIRT</p>
				<p class="item-price">9.99$</p>
				<p class="shipping-description">Shipping calculated at checkout.</p>

				<div class="d-flex select-responsive">
					<select class="mt-2 select-item form-select rounded-0" aria-label="Default select example">
						<option selected>SIZE</option>
						<option value="1">One</option>
						<option value="2">Two</option>
						<option value="3">Three</option>
					</select>

					<select class="mt-2 ms-4 select-item form-select rounded-0" aria-label="Default select example">
						<option selected>COLOR</option>
						<option value="1">One</option>
						<option value="2">Two</option>
						<option value="3">Three</option>
					</select>

					<select class="mt-2 ms-4 select-item form-select rounded-0" aria-label="Default select example">
						<option selected>QUANTITY</option>
						<option value="1">One</option>
						<option value="2">Two</option>
						<option value="3">Three</option>
					</select>


				</div>
				<div {{ stimulus_controller ('addtocartbutton')}} class="mt-5" id="add-too-cart-button">
					<a>
						<button class="add-to-cart">ADD TO CART</button>
					</a>
				</div>


			</div>

		</div>

		<p class="item-description w-75 mx-auto">We've updated the classic "Choices" shirt and we're making it available for a limited time.
			<br>
			<br>
			Proceeds will go to the Vitalogy Foundation to support organizations working to prevent gun violence in the United States.
			<br>
			<br>
			NOTE: Size charts are for general reference. The fit may vary depending on construction, materials and manufacturer. Sizing may also vary between and within brands.
		</p>


	</div>

	<!-- /.container -->
{% endblock %}
